@charset "utf-8";

@media screen and (max-width:1366px) {

  /*ラジオボタン*/

  /*ラジオボタン*/

  /*input[type=checkbox],*/
  input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1.464vw;
    width: 1.464vw;
    vertical-align: -0.8rem;
    transition: all .15s ease-out 0s;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.732vw;
    outline: none;
    border-radius: 10%;
  }

  /* Checkbox */
  /*input[type=checkbox]:before,input[type=checkbox]:after {
    position: absolute;
    content: "";
    background: #fff;
    transition: all .2s ease-in-out;
}
input[type=checkbox]:before {
    left: 0.146vw;
    top: 0.439vw;
    width: 0;
    height: 0.146vw;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
input[type=checkbox]:after {
    right: 0.659vw;
    bottom: 0.22vw;
    width: 0.146vw;
    height: 0;
    transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transition-delay: .2s;
}
input[type=checkbox]:checked:before {
    left: 0.073vw;
    top: 0.732vw;
    width: 0.439vw;
    height: 0.146vw;
}
input[type=checkbox]:checked:after {
    right: 0.366vw;
    bottom: 0.073vw;
    width: 0.146vw;
    height: 1.025vw;
}
input[type=checkbox]:indeterminate:before,input[type=checkbox]:indeterminate:after {
    width: 0.512vw;
    height: 0.146vw;
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
}
input[type=checkbox]:indeterminate:before {
    left: 0.073vw;
    top: 0.512vw;
}
input[type=checkbox]:indeterminate:after {
    right: 0.073vw;
    bottom: 0.512vw;
}*/
  /* Radio */
  input[type=radio] {
    border-radius: 50%;
  }

  input[type=radio]:checked:before {
    transform: scale(1);
  }

  input[type=radio]:before {
    content: "";
    display: block;
    width: 0.732vw;
    height: 0.732vw;
    border-radius: 50%;
    margin: 0.22vw;
    transform: scale(0);
    transition: all ease-out 250ms;
  }

  /* 色は青色のみ */
  input[type=checkbox].black,
  input[type=radio].black {
    border: 2px solid #000;
  }

  input[type=checkbox].black:checked,
  input[type=checkbox].black:indeterminate,
  input[type=radio].black:checked:before {
    background: #000;
  }

  /*ボタン*/

  .temp_btn_g {
    font-size: 1.171vw;
    line-height: 1.5;
    position: relative;
    display: block;
    width: 16.252vw;
    padding: 1.464vw 2.196vw;
    -webkit-transition: color .3s;
    transition: color .3s;
    letter-spacing: .025em;
    border: 1px solid #000;
    cursor: pointer;
    color: #000;
  }

  .temp_btn_g:hover {
    color: #fff;
  }


  .temp_btn_g::before {
    position: absolute;
    top: -0.073vw;
    left: -0.073vw;
    /*入れないと点滅する*/
    width: 0;
    height: calc(100% + 2px);
    content: '';
    -webkit-transition: width .3s cubic-bezier(.25, .46, .45, .94);
    transition: width .3s cubic-bezier(.25, .46, .45, .94);
    background: #008A2E;
    overflow: hidden;
  }

  .temp_btn_g:hover::before {
    width: calc(100% + 2px);
    /*入れないと点滅する*/
  }

  .temp_btn_g span {
    position: relative;
    display: block;
  }

  .temp_btn_g span::after,
  .temp_btn_g span::before {
    position: absolute;
    top: 50%;
    right: 0;
    height: 0.073vw;
    content: '';
    transition: 0.3s;
    background: #000;
  }

  .temp_btn_g:hover::before {}

  .temp_btn_g:hover span::after,
  .temp_btn_g:hover span::before {
    background: #fff;
  }

  .temp_btn_g span::before {
    width: 3.148vw;
  }

  .temp_btn_g span::after {
    width: 0.586vw;
    transform: rotate(35deg);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
  }




  .temp_btn_w {
    font-size: 1.171vw;
    line-height: 1.5;
    position: relative;
    display: block;
    width: 16.252vw;
    padding: 1.464vw 2.196vw;
    -webkit-transition: color .3s;
    transition: color .3s;
    letter-spacing: .025em;
    border: 1px solid #fff;
    cursor: pointer;
    color: #fff;
  }

  .temp_btn_w:hover {
    color: #008A2E;
  }


  .temp_btn_w::before {
    position: absolute;
    top: 0;
    left: -0.073vw;
    /*入れないと点滅する*/
    width: 0;
    height: 100%;
    content: '';
    -webkit-transition: width .3s cubic-bezier(.25, .46, .45, .94);
    transition: width .3s cubic-bezier(.25, .46, .45, .94);
    background: #fff;
    overflow: hidden;
  }

  .temp_btn_w:hover::before {
    width: calc(100% + 2px);
    /*入れないと点滅する*/
  }

  .temp_btn_w span {
    position: relative;
    display: block;
  }

  .temp_btn_w span::after,
  .temp_btn_w span::before {
    position: absolute;
    top: 50%;
    right: 0;
    height: 0.073vw;
    content: '';
    transition: 0.3s;
    background: #fff;
  }

  .temp_btn_w:hover::before {}

  .temp_btn_w:hover span::after,
  .temp_btn_w:hover span::before {
    background: #008A2E;
  }

  .temp_btn_w span::before {
    width: 3.148vw;
  }

  .temp_btn_w span::after {
    width: 0.586vw;
    transform: rotate(35deg);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
  }

  /*ダイアログ*/
  .dialog {
    position: fixed;
    z-index: 20;
    background-color: #fff;
    height: 100%;
    width: 100%;
    overflow: scroll;

  }


  .dialog_title {
    font-size: 24px;
    font-weight: bold;
    color: #008A2E;
    text-align: center;
    margin: auto;
    margin-top: 80px;
  }

  .dialog_text {
    font-size: 14px;
    line-height: 1.75;
    width: 660px;
    margin: auto;
    margin-top: 30px;
  }


  .dialog_lifeplan_table {
    font-size: 14px;
    width: 660px;
    margin: auto;
    margin-top: 35px;

  }

  .dialog_lifeplan_table_row {
    display: flex;
    margin-bottom: 20px;
  }

  .dialog_lifeplan_table_cell:nth-child(1) {
    font-size: 14px;
    font-weight: bold;
    width: 90px;
  }

  .dialog_lifeplan_table_cell:nth-child(2) {
    font-size: 14px;
  }

  .dialog_close_btn {
    position: absolute;
    top: 2.196vw;
    right: 2.196vw;
    width: 2.196vw;
    height: 2.196vw;
    cursor: pointer;
  }

  .dialog_lifeplan_graph_img {
    width: 660px;
    height: 384px;
    margin: auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .dialog_realestate form {
    /*width: 78.99vw;*/
    margin: auto;
    font-size: 1.225vw;
    margin-top: 2.196vw;
  }

  .dialog_realestate_text {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.732vw;
  }

  .dialog_realestate_text_2 {
    color: #FF0000;
  }

  /*テーブル*/

  .publicitem a {
    color: #00d;
    font-weight: normal;
  }

  .publicitem {
    width: 79.063vw;
    margin: 0 auto 15px;
    /*background-color: rgba(255,255,255,.8);*/
    background-color: rgba(255, 255, 255, 1);
    border-radius: 0.586vw;
    padding: 1.464vw;
    text-align: left;
    font-size: 0.878vw;
  }

  .publicitem .update {
    color: #f00;
    text-align: right;
  }

  .table-wrap {
    display: block;
    height: 66vh;
    overflow: scroll;
  }

  .dialog_realestate table {
    border-collapse: collapse;
    text-align: left;
    line-height: 1.3;
    width: 100%;
  }

  .dialog_realestate table th,
  .dialog_realestate table td {
    padding: 0.586vw;
    vertical-align: middle;
  }

  .dialog_realestate table th {

    background: #A2C554;

    text-align: center;

    border: 1px solid #ccc;
  }

  .dialog_realestate table td {
    border: 1px solid #ccc;
    background: #fff;
    font-size: 1.152vw;
  }

  .dialog_realestate table th.row-area {
    text-align: left;
    font-size: 110%;
    font-weight: bold;
    color: #fff;
    background-color: #008A2E;
  }

  .dialog_realestate table .col-name {
    width: 7.321vw;
  }

  .dialog_realestate table .col-situation {
    width: 1.83vw;
    white-space: nowrap;
    text-align: center;
  }

  .dialog_realestate table .situation-0 td {
    background: #ffd5d5;
  }

  .dialog_realestate table .situation-0 td.col-situation {
    color: #f33;
  }

  .dialog_realestate table .situation-1 {}

  .dialog_realestate table .col-plan {
    width: 2.928vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-area1 {
    width: 2.928vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-area2 {
    width: 2.928vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-price {
    width: 5.124vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-files {
    width: 7.321vw;
  }

  .dialog_realestate table .col-file {
    width: 1.464vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-person {
    width: 1.464vw;
    white-space: nowrap;
    text-align: center;
  }

  .dialog_realestate table .col-note {
    width: 7.321vw;
  }

  .dialog_realestate td.col-area1,
  .dialog_realestate td.col-area2,
  .dialog_realestate td.col-price {
    text-align: right;
  }

  .dialog_realestate td.col-addr2 {
    min-width: 2.928vw;
  }

  .dialog_realestate td.col-file {
    text-align: center;
    white-space: nowrap;
    font-size: 95%;
  }

  .dialog_realestate td.col-file a {
    font-weight: bold;
    color: #00f;
  }

  .dialog_realestate td.col-file a:hover {
    position: relative;
    top: 0.146vw;
    left: 0.146vw;
  }

  .dialog_realestate td.col-file span {
    color: #999;
  }

  .dialog_realestate td.col-print {
    width: 1.098vw;
    text-align: center;
  }

  .dialog_realestate .table-mori .col-note {
    width: 18.302vw;
  }

  .table-bottom .sp {
    display: none;
  }

  .publicitem .table-bottom {
    margin: 1.098vw 0 0 0;

  }

  .publicitem .table-bottom .col1,
  .publicitem .table-bottom .col2 {
    display: table-cell;
    vertical-align: top;
    line-height: 1;
  }

  .publicitem .table-bottom .col1 {
    text-align: left;
    color: #5D5179;
    font-size: 130%;
    font-weight: bold;
    line-height: 135%;
  }

  .publicitem .table-bottom .col2 {
    text-align: right;
  }

  .publicitem #btn-print {
    border-radius: 0.22vw;
    cursor: pointer;
    background: #5D5179;
    border: solid 1px #5D5179;
    color: #fff;
    font-size: 130%;
    padding: 0.439vw 0.878vw;
    border-radius: 1.171vw;
  }

  .publicitem #btn-print:hover {
    background: none;
    color: #5D5179;
  }

  .dialog_realestate .tabs {
    overflow: hidden;
    border-bottom: solid 2px #4F759B;
    padding: 0;
    margin: 0;
  }

  .dialog_realestate .tabs li {
    cursor: pointer;
    display: block;
    list-style: none;
    background-color: #ADD8DE;
    padding: 0.366vw 1.83vw;
    float: left;
    margin-right: 0.293vw;
    font-size: 1.171vw;
    border-radius: 0.366vw 0.366vw 0 0;

  }

  .dialog_realestate .tabs li.active {
    color: #fff;
    background-color: #4F759B;
  }

  .dialog_realestate .tab-content {
    margin: 0;
    padding: 0;
    position: relative;
  }

  .dialog_realestate .tab-content li {
    list-style: none;
    padding: 0;
  }

  .dialog_realestate .hidden {
    display: none;
  }

  .dialog_realestate .morihouse {
    text-align: center;
    margin: 9em 0 0 0;
  }

  .dialog_realestate .new {
    font-size: 0.732vw;
    font-family: Arial;
    color: red;
    margin-right: 0.146vw;
  }

  .dialog_realestate .info {
    color: #005AA0;
    font-weight: bold;
    position: absolute;
    margin: 0.732vw 0 0 27.818vw;
  }

  .dialog_realestate .publicitem-box {
    background-color: rgb(124, 184, 221);
    height: 54.905vw;

  }

  .dialog_realestate h3.caption {
    font-size: 1.171vw;
    letter-spacing: 0.1em;
    color: #5D5179;
    text-align: left;
    display: block;
    margin-bottom: 0.732vw;
    font-weight: bold;
    border-left-width: 0.512vw;
    border-left-style: solid;
    border-left-color: #5D5179;
    padding-left: 0.732vw;
    height: 1.611vw;
    margin-top: 0.366vw;
  }


  .table-footer {
    margin-top: 1.757vw;
    display: flex;
    justify-content: space-between;
  }

  .table-footer-text {}

  .table-footer-text-row {
    display: flex;
    margin-bottom: 1.098vw;
  }

  .table-footer-text-row-child:nth-child(1) {
    font-size: 1.025vw;
    width: 24.744vw;
  }

  .table-footer-text-row-child:nth-child(2) {
    font-size: 1.171vw;
  }

  .table-bottom button {
    background-color: #008A2E;
    color: #fff;
    height: 4.392vw;
    width: 35.066vw;
    font-size: 1.171vw;
    border: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .table-bottom button img {
    width: 1.757vw;
    height: auto;
    margin-left: 1.464vw;
  }

  /*TOPページ*/

  .sp_realestate_menu_btn {
    display: none;
  }

  .t__heading_sec {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    position: relative;
  }

  .t__head_sec__logo {
    height: 26.867vw;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }

  .t__head_sec__logo img {
    width: 23.927vw;
    height: 18.766vw;
  }

  .t__head_sec__img_decoration {
    top: 26.867vw;
    position: absolute;
    width: 66.764vw;
    height: 19.034vw;
    z-index: -1;
  }

  .t__head_sec__img_decoration img {
    position: absolute;
  }

  .t__head_sec__img_decoration img:nth-child(1) {
    width: 6.296vw;
    height: 6.296vw;
    top: 0;
    left: 6.296vw;
  }

  .t__head_sec__img_decoration img:nth-child(2) {
    width: 6.296vw;
    height: 6.296vw;
    top: 5.71vw;
    left: 0;
  }

  .t__head_sec__img_decoration img:nth-child(3) {
    width: 6.296vw;
    height: 6.296vw;
    top: 12.665vw;
    left: 6.296vw;
  }

  .t__head_sec__img_decoration img:nth-child(4) {
    width: 6.296vw;
    height: 6.296vw;
    top: 0px;
    right: 6.296vw;
  }

  .t__head_sec__img_decoration img:nth-child(5) {
    width: 6.296vw;
    height: 5.71vw;
    top: 5.71vw;
    right: 0;
  }

  .t__head_sec__img_decoration img:nth-child(6) {
    width: 6.296vw;
    height: 6.296vw;
    top: 12.665vw;
    right: 6.296vw;
  }

  .t__head_sec__img_text_1 {
    height: 18.96vw;
    color: #008A2E;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.635vw;
    font-weight: bold;
    line-height: 4.612vw;
  }

  .t__head_sec__img_text_2 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 2.928vw;
  }

  .t__head_sec__img_text_2_child {
    width: 22.108vw;
    height: 3.075vw;
    font-size: 1.318vw;
    border-radius: 1.757vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    margin-bottom: 0.878vw;
  }

  .t__head_sec__img_text_3 .sp {
    display: none;
  }

  .t__head_sec__img_text_3 {
    font-size: 1.025vw;
    line-height: 2.05vw;
    margin-bottom: 7.321vw;
  }

  .t__parallax_sec {
    height: 33.236vw;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-image: url(../images/p_img_1.jpg);
  }

  .t__survices_sec {
    width: 74.963vw;
    margin: auto;
    margin-top: 9.883vw;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .t__surv_sec_title {
    height: 2.196vw;
    width: 13.1vw;
    margin-bottom: 3.66vw;

  }

  .t__survices_sec__block {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 10.249vw;
  }

  .t__survices_sec__block:nth-child(2n + 1) {
    flex-direction: row-reverse;
  }

  .t__survices_sec__block_child {}

  .t__survices_sec__block_child_cate {
    font-size: 1.757vw;
    font-weight: bold;
    color: #008A2E;
    margin-bottom: 2.489vw;
  }

  .t__survices_sec__block_child_title {
    font-size: 2.635vw;
    font-weight: bold;
    margin-bottom: 3.66vw;
  }

  .t__survices_sec__block_child_title .sp {
    display: none;
  }

  .t__survices_sec__block_child_img {
    width: 28.184vw;
    height: auto;
    margin: auto;
    display: block;
    margin-right: 2.196vw;
  }

  .t__survices_sec__block_2 {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }

  .t__survices_sec__block_text {
    width: 30.747vw;
    margin-left: auto;
    line-height: 1.75;
    margin-bottom: 2.928vw;
    font-size: 1.025vw;
  }

  .t__survices_sec__block:nth-child(2n + 1) .t__survices_sec__block_text {
    margin-left: 0;
  }

  .t__survices_sec__block_child_btn {
    margin-left: auto;
    margin-bottom: 1.464vw;
    margin-right: 9.883vw;
  }

  .t__survices_sec__block:nth-child(2n + 1) .t__survices_sec__block_child_btn {
    margin-right: auto;
    margin-left: 0;
  }

  .t__survices_sec__block_child_logo_text {
    font-size: 1.025vw;
    margin-bottom: 0.732vw;
    font-weight: bold;
  }

  .t__survices_sec__block_child_logo_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .t__survices_sec__block_child_logo .img_1 {
    width: 15.804vw;
    height: 3.571vw;
  }

  .t__survices_sec__block_child_logo .img_2 {
    width: 9.004vw;
    height: 2.343vw;
  }

  .t__survices_sec__block_child_logo .img_3 {
    width: 7.467vw;
    height: 4.466vw;
  }

  .t__survices_sec__block_child_logo .img_4 {
    width: 16.722vw;
    height: 3.861vw;
  }

  .t__company_sec {
    height: 33.236vw;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
  }

  .t__company_sec_child {
    background-color: rgba(0, 138, 46, 0.7);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

  }

  .t__comp_sec__title {
    font-size: 4.173vw;
    color: #fff;
    margin-bottom: 3.66vw;

  }

  .t__comp_sec__btn_area {
    display: flex;

  }

  .t__comp_sec__btn {
    margin: 0px 1.098vw;
  }

  .contact_sec {
    background-color: #EBEBEB;
    padding-bottom: 7.321vw;
    padding-top: 9.151vw;
  }

  .contact_sec form {
    width: 79.575vw;
    margin: auto;
    display: flex;
    flex-direction: column;
    position: relative;
  }

  .cont_sec__input_required {
    color: red;
    margin-left: 0.366vw;
  }

  .cont_sec__title {
    text-align: center;
    font-size: 4.173vw;
    color: #008A2E;
    margin-bottom: 3.66vw;

  }

  .cont_sec__radio {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2.928vw;
  }

  .cont_sec__radio label {
    display: flex;
    align-items: center;
    margin-right: 2.928vw;
    font-size: 1.171vw;
    cursor: pointer;
    margin-bottom: 1.098vw;
  }

  .cont_sec__input {
    font-size: 1.025vw;
  }

  .cont_sec__input_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .cont_sec__input_1_child {
    width: 38.799vw;

  }

  .contact_sec input[type="text"],
  .contact_sec input[type="email"],
  .contact_sec input[type="tel"] {
    height: 3.66vw;
    padding-left: 1.464vw;
    padding-right: 1.464vw;
    font-size: 1.171vw;
    width: calc(100% - 40px);
    margin-bottom: 1.83vw;
    font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;

  }

  .contact_sec textarea {
    padding: 1.464vw;
    width: calc(100% - 40px);
    height: 17.57vw;
    border: 0;
    font-size: 1.171vw;
    font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;

  }


  .contact_sec__btn {
    margin: auto;
    margin-top: 7.321vw;
  }

  footer {
    height: 18.741vw;
    text-align: center;

  }

  .footer_logo {
    width: 10.507vw;
    height: auto;
    margin-bottom: 3.66vw;
    margin-top: 3.66vw;
  }


  .footer_copyright {
    font-size: 1.025vw;
  }


  /*COMPANY*/



  .c__head_sec {
    height: 32.138vw;
    width: 100%;
    position: relative;
  }

  .c__head_sec_bk {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 100%;
    width: 85.871vw;
    margin-left: auto;

  }

  .c__head_sec_bk_cover {
    background-color: rgba(0, 138, 46, 0.7);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

  }

  .c__head_sec_title {
    color: #fff;
    font-size: 4.173vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    margin: auto;
  }

  .c__head_sec_menu {
    background-color: #008A2E;
    width: 23.426vw;
    height: 13.909vw;
    position: absolute;
    left: 0px;
    bottom: -6.955vw;
    display: flex;
  }

  .c__head_sec_menu_title {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    width: 5.49vw;
    display: flex;
    align-items: center;
    color: #A2C554;
    font-size: 0.952vw;
    justify-content: center;
    height: 12.079vw;
  }

  .c__head_sec_menu_link {
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
  }

  .c__head_sec_menu_link a {
    margin: 0.732vw 0px;
    font-size: 1.025vw;
    color: #fff;

  }

  .c__core_member_sec {
    display: flex;
    align-items: center;
    margin-top: 7.321vw;
    flex-direction: column;
  }

  .c__core_m_sec_title {
    width: 13.1vw;
    height: 2.196vw;
  }

  .c__core_m_sec_area {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .c__core_m_sec_block {
    width: 36.603vw;
    margin: 0px 0.805vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .c__core_m_sec_head {
    margin-top: 3.66vw;
    margin-bottom: 1.83vw;
  }

  .c__core_m_sec_head_img {
    height: 20.498vw;
    width: 20.498vw;
    margin-bottom: 2.196vw;
  }

  .c__core_m_sec_head_text {
    text-align: center;
  }

  .c__core_m_sec_head_text .position {
    font-size: 1.171vw;
    margin-bottom: 1.83vw;
  }

  .c__core_m_sec_head_text .name {
    font-size: 1.464vw;
    margin-bottom: 1.098vw;
  }

  .c__core_m_sec_head_text .name_ro {
    font-size: 1.318vw;
    color: #A2C554;
  }

  .c__core_m_sec_block_text1 {
    margin-bottom: 3.66vw;
    font-size: 1.171vw;
  }

  .c__core_m_sec_block_text2 {
    font-size: 1.025vw;
    line-height: 1.75;
  }


  .c__outline_sec {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 7.321vw;
  }

  .c__out_sec_title {
    margin-bottom: 3.66vw;
    width: 13.1vw;
    height: 2.196vw;
  }

  .c__out_sec_company_info {
    width: 38.067vw;
    margin-bottom: 8.053vw;
  }

  .c__out_sec_company_info_child {
    display: flex;
    padding-top: 1.83vw;
    padding-bottom: 1.83vw;
    line-height: 2.05vw;
    border-bottom: dotted 1px #000;
    align-items: center;
    font-size: 1.171vw;
  }

  .c__out_sec_company_info_child:nth-child(1) {
    border-top: dotted 1px #000;
  }

  .c__out_sec_company_info_child_1 {
    width: 7.613vw;
  }

  .c__access_sec {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 3.66vw;
  }

  .c__access_sec_title {
    margin-bottom: 3.66vw;
    width: 13.1vw;
    height: 2.196vw;
  }

  .c__access_sec_map {
    width: 74.963vw;
    height: 36.603vw;
  }

  /*CONTACT_cheack*/

  .cc_contact_sec {
    padding-top: 4.392vw;

  }

  .cc__contact_sec__input {
    margin-bottom: 3.66vw;
    font-size: 1.171vw;
    line-height: 1.75;
  }

  .cc__contact_sec__bk_btn {
    position: absolute;
    font-size: 1.171vw;
    bottom: 2.928vw;
    left: 0px;
    padding-left: 1.83vw;
    padding-bottom: 0.366vw;
    border-bottom: 1px solid;
  }

  .contact_sec__bk_btn:before {
    content: url('../images/arrow_l.svg');
    position: absolute;
    left: 0px;
  }


  .ct__contact_sec__btn {
    text-align: center;
  }

  .temp_btn_g.ct__contact_sec__btn span::after,
  .temp_btn_g.ct__contact_sec__btn span::before {
    display: none;
  }

  .ct__contact_sec__text_1 {
    font-weight: bold;
    font-size: 2.635vw;
    text-align: center;
    margin-bottom: 3.66vw;
  }

  .ct__contact_sec__text_1 .sp {
    display: none;
  }

  .ct__contact_sec__text_2 {
    width: 35.747vw;
    font-size: 1.025vw;
    line-height: 1.75;
    margin: auto;
  }

  .ct__contact_sec {
    padding-top: 4.392vw;
  }

  .ct__contact_sec__btn {
    margin-top: 3.66vw;
  }
}